﻿.maincontent{
    margin-top:50px;
}

.pointer-cursol {
    cursor: pointer;
}

::-webkit-scrollbar {
    width: 4px;
    height:4px;
}

::-webkit-scrollbar-track {
    border-radius: 2px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(to top, #0dcaf0 0%, #0dcaf0 100%);
    border-radius: 2px;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

.titlejp {
    margin-top: 1rem;
    border-bottom: 1px solid #0dcaf0;
}
    .titlejp:first-letter {
        font-size: 150%;
        color: #0dcaf0;
    }
.titleen {
    margin-top:-12px;
    opacity:0.3;
    font-size: 1.6rem;
}
    


.title1{
    color: #0dcaf0;
}

.functionTitle{
    font-size:0.8rem;
    
    font-weight:normal;
}

/*バナー用*/
#banner {
    overflow: hidden;
    width: 360px;
    margin-top: 5px;
}
    #banner ul {
        list-style: none;
        width: 1440px; /*バナーの横幅の合計*/
        height: 96px;
        padding-left:0rem;
    }
        #banner ul li {
            float: left;
            width: 360px;
        }
            #banner ul li img {
                vertical-align: bottom;
                width: 360px; /*横幅600pxの場合*/
            }



.nav-tabs .nav-link {
    color: black; /* テキスト色を黒に設定 */
}

.nav-tabs .nav-link.active {
    color: black; /* アクティブタブのテキスト色 */
}
